<!DOCTYPE html>
<html>
    <head>
        <title>Contact Azhar</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="style.css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	      <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    </head>
    <body style="background-color: #F1F3EB">
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <a class="navbar-brand" href="#">Azhar Rahmatilah</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
              <div class="navbar-nav">
                <a class="nav-item nav-link" href="Story3.html">Home</a>
                <a class="nav-item nav-link" href="kenaldekat.html">Kenal Lebih Dekat <span class="sr-only">(current)</span></a>
                <a class="nav-item nav-link" href="halskill.html">Skill</a>
                <a class="nav-item nav-link" href="halrp.html">Riwayat Pendidikan</a>
                <a class="nav-item nav-link" href="halhobi.html">Hobi</a>
                <a class="nav-item nav-link" href="halpengalaman.html">Pengalaman</a>
                <a class="nav-item nav-link active" href="halkontak.html">Contact</a>
              </div>
            </div>
        </nav>
        <div class="container">
          <div class="row">
              <div class="col-md-12">
                <h1 style="text-align: center; margin-top: 30px; font-weight: bold;">Kontak</h1><br /><br />
              </div>
          </div>
          <div class="row">
                  <div class="col-md-4">
                  <p class="sosmed">Instagram</p>
                  <a href="https://www.instagram.com/azharaddzikri/"><img src="instagram logo.png" width="200" height="200" style="margin: 0 80px;margin-bottom: 50px;"></a>
                  </div>
                  <div class="col-md-4">
                  <p class="sosmed">Line</p>
                  <a href="http://line.me/ti/p/~azharrahmatilah."><img src="line1.png" width="200" height="200" style="margin: 0 75px;margin-bottom: 50px;"></a>
                  </div>
                  <div class="col-md-4">
                  <p class="sosmed">Whatsapp</p>
                  <a href="https://wa.me/6282298028756."><img src="whatsapp logo.png" width="200" height="200" style="margin: 0 80px;margin-bottom: 50px;"></a>
                  </div>
          </div>
      </div>


      <footer class="footer">Azhar Rahmatilah - 1906318716 </footer>

    </body>

</html>